Subject: Re: bug#51298: 29.0.50; Tab bar buttons won't highlight after the mouse is released outside the tab bar

From: Juri Linkov <[email-masked]>
Date: Wed, 20 Oct 2021 09:58:46 +0300

> When moving the mouse pointer over the Tab Bar "new tab" button, the
> button appears to have a raised relief highlight.  But after clicking
> down on the button and moving the pointer outside the button before
> depressing the mouse button to cancel the tab creation, the new tab
> button will no longer highlight unless it's clicked again.

The same problem exists when clicking down the tab close button "x".
Patches welcome.